#log-input ion-input{
    --padding-start: 20px;
    border: 1px solid #444444;
    border-radius: 25px !important;
    width: 100%;
}
  
#log-input ion-label{
    margin-top: 5px;
    margin-left: 10px;
}
  
#log-input ion-input:hover {
    background-color: #eeeeee;
}

.log-btn {
    --background: #2f78df;
    --padding-top: 20px;
    --padding-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: none;
    width: 90%;
}

ion-content {
    --background:#2f78df;
}